Skip site navigation (1) Skip section navigation (2)

pginstaller - pginst: pg_encoding is no longer built, so remove from MSI

From: mha(at)pgfoundry(dot)org (User Mha)
To: pgsql-committers(at)postgresql(dot)org
Subject: pginstaller - pginst: pg_encoding is no longer built, so remove from MSI
Date: 2004-06-12 20:24:23
Message-ID: 20040612202423.F33AE16C37AE@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
pg_encoding is no longer built, so remove from MSI

Modified Files:
--------------
    pginst/wxs:
        pginst.wxs (r1.1 -> r1.2)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pginstaller/pginst/wxs/pginst.wxs.diff?r1=1.1&r2=1.2)

pgsql-committers by date

Next:From: Tom LaneDate: 2004-06-12 20:31:44
Subject: pgsql-server: Now needs to include <ctype.h>.
Previous:From: Tom LaneDate: 2004-06-12 19:30:37
Subject: pgsql-server: Some editorializing on 7.4.3 release notes.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group